<?php 
/*load the configuration */
include 'config.php';  
 	/*create a retrieve query*/
//    $sqlQuery = "SELECT * FROM `item` Where name LIKE '%".$_POST['name']."%'";
    /*Execute the query*/

    $result = mysqli_query($con, "SELECT * FROM `item` Where name LIKE '%".$_POST['name']."%'");
	/* validating the result */
    if ($result>0){ 
    	/*retrieving data */
        while ($row = mysqli_fetch_array($result)) { 
        		echo '<div  id="output" class="form-group"> 
          				<img src=" '.$row['image'].'" class="img img-rounded"  /> ' .$row['name'].'<br/><div class="address">'.$row['price'].'</div>
           			  </div>';
	           
        } 
	} 

  ?> 
         